Subject: Fwd: preview in LuaTeX with RTL as main language does not work

From: Udicoudco <[email-masked]>
Date: Sun, 9 Jun 2024 04:05:09 +0300

On Sat, Jun 8, 2024 at 1:20 PM Udicoudco <[email-masked]> wrote:

> In LuaTeX, when \pagedirection is right to left then \pagerightoffset is
> used instead of \hoffset to position the page. I attached a patch and an
> example
> that demonstrates the problem.
>
>
There is a typo in the patch, so I attached a new one.

Udi